# Generated by Django 2.2.6 on 2019-12-20 15:58

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('trunk', '0116_remove_pointofcontact_university'),
        ('trunk', '0112_auto_20191114_2121'),
    ]

    operations = [
    ]
